/* PAGINA TEMPLATES */
ul.vm-pagination li a,ul.vm-pagination  li span.pagenav,.pagenav a,div.pagination a,div.pagination span{display:inline-block;margin:0 2px;padding:4px 6px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
ul.vm-pagination  li a,.pagenav a,div.pagination a{border:1px solid #d4d4d4;background: #fefefe;text-decoration:none;color:#27292c;
background: -moz-linear-gradient(top,  #fefefe 0%, #f0f0f0 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#f0f0f0));
background: -webkit-linear-gradient(top,  #fefefe 0%,#f0f0f0 100%);
background: -o-linear-gradient(top,  #fefefe 0%,#f0f0f0 100%);
background: -ms-linear-gradient(top,  #fefefe 0%,#f0f0f0 100%);
background: linear-gradient(to bottom,  #fefefe 0%,#f0f0f0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f0f0f0',GradientType=0 );
    font-size: 11px !important;}
ul.vm-pagination  li span.pagenav,div.pagination span{border:1px solid #803d7a;color:white;background: #803d7a;box-shadow:inset 0 0 4px rgba(0,0,0,0.1);-moz-box-shadow:inset 0 0 4px rgba(0,0,0,0.1);-webkit-box-shadow:inset 0 0 4px rgba(0,0,0,0.1);}
ul.vm-pagination,div.pagination{margin:6px 0 0;padding:0;}
ul.vm-pagination li,div.pagination li{list-style:none;display:inline-block;     background: none;}
ul.vm-pagination li a:hover {
    border: 1px solid #c56095;
}
span.dots {
    font-size: 28px;
    margin-left: 5px;
}


.vm-pagination ul {
    font-size: 11px !important;
    text-align: center;
}
.bouncin {
padding: 10px 80px;
display: none;
background: #666 url(../images/goth.png) no-repeat 53px 12px;
color: #e5e5e5;
border-radius: 5px;
margin-bottom: -70px;

}

.pagination{
	font-size: 16px;
	display: block;
	padding: 15px;
}

strong.nextpostslink, .previouspostslink {
    margin-left: 11px;
}



.previouspostslink{
	 background: url(../images/prev.png) no-repeat;
	     padding: 7px 10px;
	
}
.nextpostslink{background:  url(../images/next.png) no-repeat;     padding: 7px 0px;}

strong.nextpostslink a {
    padding: 0px;
}
strong.previouspostslink a {
    padding: 7px 10px !important;
}
.nextpostslink:hover{

		 background: #FFF url(../images/nexth.png) no-repeat !important;
			     border-radius: 6px;
    padding: 7px 0px !important;
		
}
.previouspostslink:hover {

	background: #FFF url(../images/prevh.png) no-repeat !important;   
	    border-radius: 6px;
    padding: 7px 0px;

} 

.nextpostslink a:hover {
    background: none !important;
}

.previouspostslink a:hover{
	background: none !important;
}

b a {
	font-weight: bold !important;
    font-size: 15px !important;
    line-height: 50px !important;
    text-decoration: none !important;
	border: medium none !important;
	margin: 0 !important;
}

b.first, .last {
    margin-left: 5px;
	color: #696969;
	font-size: 15px;
}

.pagination span{
	color: #000;
	font-weight: normal;
	border: 1px solid #fff;
	background: #919191;
	font-size: 15px;
	padding: 4px;
	text-transform: uppercase;
	}

.pagination strong {
	margin: 3px;
	color:#fff;
}	
	
.pagination strong a{
border: 1px solid #fff;
    cursor: pointer;
	border-radius: 4px;
}

.pagination strong a:hover{
	background: #fff;
}


.pagination a{
    cursor: pointer;
    text-decoration: none !important;
  padding: 0px;
    margin: 3px;
    line-height: 50px;
	font-size:15px;
}


body,td,th,html {
    /* Можно менять */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 150%;
	margin: 0;
	padding: 0;
}

body {
	background: rgb(128, 61, 122);/* Можно менять */
	margin: 0;
	padding: 0;
}

h1,h4,h5,h6   {
     	font-size: 14px;
     	color: #333; /* Можно менять */
     	font-weight: bold;
}
     
h2   {
      	color: #333;/* Можно менять */
	font-weight: normal;
	font-size: 18px;
	text-transform: none;
	margin:0;
	padding:0;  
	font-family: Arial, Helvetica, sans-serif; 
	line-height: 30px;
}

h3   {
        color: #333;
	font-weight: bold;
	font-size: 16px;
	text-transform: none;
	margin-bottom: 10px;
	padding-top: 0;
	margin-top: 0;
	font-family: Arial, Helvetica, sans-serif;   
}


.container {
	width: 1000px; 
	margin: 0;
	padding: 0;
	margin: 0 auto;
}

#wrapper {
	width: 1000px;
	float: left;
	clear: both;
	margin: 0;
	padding: 0;
	background: #fff; /* Можно менять */
    z-index: 2;
    position: relative;
}

#top {
	float: left;
	clear: left;
	width: 1000px;
	font-size: 10px;

	padding: 0;
}

#logo {
	width: 200px;
	height: 40px; 
	float: left;
	clear: left;
	margin-top: 25px;
}

#header {
	width: 1000px;
	float: left;
	clear: left;

}

a {
	color: #fff;/* Можно менять */
}

a:hover {
	text-decoration: none;/* Можно менять */
}

#main {
	width: 100%;
	float: left;
	clear: left;
	margin-top: 5px;
	padding-bottom: 20px;
}

.player-logo
{
    position: relative;/* Можно менять */
    z-index: 1;
    background: #803d7a;
    color:#fefefe;
    padding: 1px 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    top: -65px;
    left:5px;
}

#content {
	width: 620px;
	float: left;
	margin-top: 10px;
	margin-left: 20px;
    margin-right: 20px;
}

#content2 {
	width: 930px;
	float: left;
	margin-top: 20px;
	margin-left: 30px;
}

#left {
	width: 160px;
	float: left;
	margin-top: 15px;
	margin-left: 10px;
}

#left h3 {/* Можно менять */
	font-size: 18px;
	text-transform: none;
	font-weight: normal;
	color: #333;
	width: 140px;
	padding-left: 25px;
	margin-left: -10px;
	line-height: 35px;
	border-left: solid 5px #ce0000;
	font-family: arial, helvetica, sans-serif;
	background: #eaeaea;
}

#left .moduletable {
	margin-bottom: 20px;
}

#left ul {
	width: 180px;
	float: left;
	height: auto;
	margin: 0;
	padding: 0;
}

#left ul li {
	width: 170px;
	float: left;
	padding: 0;
	margin: 0;
	clear: left;
	line-height: 20px;
	margin-top: 3px;
	padding-left: 10px;
	background: url(../images/leftlibg.png) no-repeat top left;/* Можно менять */
}

#left ul li a {
	text-transform: none;/* Можно менять */
	font-weight: normal;
	color: #666;
	margin-left: 3px;
}

#left ul li a:hover {
	text-decoration: underline;
}


#right {
    width: 180px;
    float: left;
    margin-top: 15px;
    margin-left: 10px;
}

#right h3 {/* Можно менять */
    font-size: 18px;
    text-transform: none;
    font-weight: normal;
    color: #333;
    width: 160px;
    padding-left: 25px;
    margin-left: -10px;
    line-height: 35px;
    border-left: solid 5px #ce0000;
    font-family: arial, helvetica, sans-serif;
    background: #eaeaea;
}

#right .moduletable {
    margin-bottom: 20px;
}

#right ul {
    width: 180px;
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
}

#right ul li {
    width: 170px;
    float: left;
    padding: 0;
    margin: 0;
    clear: left;
    line-height: 20px;
    margin-top: 3px;
    padding-left: 10px;
    background: url(../images/leftlibg.png) no-repeat top left;/* Можно менять */
}

#right ul li a {
    text-transform: none;/* Можно менять */
    font-weight: normal;
    color: #666;
    margin-left: 3px;
}

#right ul li a:hover {
    text-decoration: underline;
}
//------

#footer {
	width: 940px;
	clear: both;
	float: left;
	margin-left: 30px;
	margin-top: 30px;
	color: #999999;/* Можно менять */
	margin-bottom: 30px;
	font-size: 10px;
	height: 30px;
	border-top: dotted 1px #666;
	border-bottom: dotted 1px #666;
}

#copyright {
	width: 450px;
	float: right;
	margin-top: 5px;
	text-align: right;
	margin-right: 5px;
}

#footermenu {
	width: 450px;
	float: left;
	margin-left: 5px;
}

#footermenu .moduletable {
	margin-top: 0;
	float: left;
}

#footermenu ul {
	margin: 0;
	float: left;
}

#footermenu ul li {
	line-height: 10px;
	margin-left: 0;
	margin-right: 9px;
	padding-right: 9px;
	border-right: solid 1px #ccc;
	margin-top: 10px;
}

#footermenu ul li a {
	color: #999;
	font-size: 10px;
}

#footer h3,
#mainmenu h3,
#searchBox h3 {
	display: none;
}

h2.contentheading, h2.componentheading, .componentheading {
	line-height: 40px;
	font-weight: normal;
	color: #333;
	font-size: 16px;
	margin-top: 5px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;  
}

a { color: #999999; }/* Можно менять */

ul { 
	margin: 0px;
    padding: 0 0 8px 32px;

}

li {	
	padding-left: 1px;
	line-height: 150%;
}

ul.arrow1 li,
ul.arrow2 li {
	padding-left: 5px;
	padding-bottom: 2px;
	padding-top: 2px;
}




textarea,
input { 
	border: solid 1px #666; 
	color: #666; 
}
	
.button {
	cursor: pointer;
}
/* Можно менять */
div.catItemBody {padding:2px 0;margin:0;}
.catItemBody p {margin: 0;}
div.catItemImageBlock {padding:8px;margin:0 0 16px 0;}
span.catItemImage {display:block;text-align:center;margin:0 0 8px 0;}
span.catItemImage img {border:1px solid #ccc;padding:8px;}

div.catItemIntroText {font-size:inherit;font-weight:normal;line-height:inherit;padding:0px 0 0px 0;}
div.catItemIntroText img {}
.cat-item-title {
    font-weight: bold;
}
.itemContainer:hover .cat-item-title {
    text-decoration: underline;
}

.undervideo
{
    width: 540px;
    height: 46px;
    display: block;
    background-image: linear-gradient(bottom, rgb(5,5,5) 26%, rgb(71,71,71) 63%);
    background-image: -o-linear-gradient(bottom, rgb(5,5,5) 26%, rgb(71,71,71) 63%);
    background-image: -moz-linear-gradient(bottom, rgb(5,5,5) 26%, rgb(71,71,71) 63%);
    background-image: -webkit-linear-gradient(bottom, rgb(5,5,5) 26%, rgb(71,71,71) 63%);
    background-image: -ms-linear-gradient(bottom, rgb(5,5,5) 26%, rgb(71,71,71) 63%);

    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.26, rgb(5,5,5)),
        color-stop(0.63, rgb(71,71,71))
    );
}

.likebox {
    padding: 10px;
    float: left;
}
.likebox a {
    height: 24px;
    display: block;
    width: 24px;
    line-height: 24px;
    text-indent: -10000px;
    cursor: pointer;
}

a.one-star {
    background: url(../images/dislike-big.png);
}
a.five-stars {
    background: url(../images/like-big.png);
}
.itemRatingBlock {
    padding: 10px;
    margin: 20px;
}

.rating-info
{
    float: left;
}
.rating-info-text
{
    width: 100%;
    text-align: center;
    padding: 5px 0;
}
.else-info
{
    float: right;
    padding: 5px 10px;
}
.rating_bar {
    height: 12px;
    width: 80px;
    background-image: linear-gradient(bottom, rgb(255,0,0) 26%, rgb(217,75,65) 63%);
    background-image: -o-linear-gradient(bottom, rgb(255,0,0) 26%, rgb(217,75,65) 63%);
    background-image: -moz-linear-gradient(bottom, rgb(255,0,0) 26%, rgb(217,75,65) 63%);
    background-image: -webkit-linear-gradient(bottom, rgb(255,0,0) 26%, rgb(217,75,65) 63%);
    background-image: -ms-linear-gradient(bottom, rgb(255,0,0) 26%, rgb(217,75,65) 63%);

    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.26, rgb(255,0,0)),
        color-stop(0.63, rgb(217,75,65))
    );
}

.rating_bar div {
    height: 12px;
    background-image: linear-gradient(bottom, rgb(0,110,0) 26%, rgb(59,171,36) 63%);
    background-image: -o-linear-gradient(bottom, rgb(0,110,0) 26%, rgb(59,171,36) 63%);
    background-image: -moz-linear-gradient(bottom, rgb(0,110,0) 26%, rgb(59,171,36) 63%);
    background-image: -webkit-linear-gradient(bottom, rgb(0,110,0) 26%, rgb(59,171,36) 63%);
    background-image: -ms-linear-gradient(bottom, rgb(0,110,0) 26%, rgb(59,171,36) 63%);

    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.26, rgb(0,110,0)),
        color-stop(0.63, rgb(59,171,36))
    );
}
.related
{
    display: block;
    width: 100px;
    height: 75px;
    float: left;
    margin: 0 5px;
}
.related img {
    width: 100px;
    height: 75px;
    margin: 0 5px;
    position: relative;
    z-index: 1;
}
.related p
{
    margin: 0;
}
.related .cat-duration
{
    position: relative;
    z-index: 2;
    top: -23px;
    left: 45px;
}
.relHead
{
    width: 100px;
    height: 14px;
    overflow: hidden;
    display: block;
}
.relBlock
{
    height: 75px;
    padding: 5px 0;
    border: 1px solid  #999;
}
h3.catItemTitle a {
    font-size: 12px;
    color: #F90;
    font-weight: normal;
}

.catItemHits {
    font-size: 10px;
}

.catItemLinks
{
    float: left;
}

.itemRatingList {
    list-style-type: none;
}

.itemRatingList li {
    background: none;
    float: left;
    line-height: 24px;
}

.catItemRatingBlock {
    float: right;
}

.catItemRatingBlock span {
    padding: 1px 15px 1px 2px;
    border: 1px solid #535353;
    background-color: #4f4f4f;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: block;
    width: 30px;
}

.catItemRatingBlock .yellow {
    color:#7e7400;
}

.catItemRatingBlock .green {
    color:#66ff4d;
    background:#4f4f4f url(../images/like.png) 36px 50% no-repeat;
}

.catItemRatingBlock .red {
    color:#ff5a5f;
    background:#4f4f4f url(../images/dislike.png) 36px 50% no-repeat;
}
#header p
{
    margin: 0;
}

#search
{
    position: absolute;
    right: 20px;
    top:20px;
}

.pohozhee   {
        color: #333;
	font-weight: bold;
	font-size: 16px;
	text-transform: none;
	margin-bottom: 10px;
	padding-top: 0;
	margin-top: 0;
	font-family: Arial, Helvetica, sans-serif;   
}

.list li{
    display: inline;
    padding-right: 5px;
	text-decoration: underline;
	text-transform: lowercase;
}

.list li:hover {
    text-decoration: none;
}

.banneritem-topteaser
{display:none;}